#all
{
	text-align: right;
}
/*#wrapper2
{
	float:right;
}*/
#header form {
	float: none;
	top: 5em;
}
#header ul {
	text-align:left;
	padding-left: 10px;
}
#logo span
{
	padding-right: 2px;
}

h1#logo{
	padding: 0.6em 10px 10px 10px;
	text-align:right;
}
#logo img {
	float: right;
	margin-right: 0px;
}
#logo
{
	margin-top:0;
	margin-left:10px;
	/* position: absolute;*/
	display:block;
	padding: 10px;
	width:auto;
	padding-top:0.6em;
	font-weight:normal;
	line-height:1em;
	font-size:3em;
}

.logoheader
{
	text-align:right;
}
#header ul.menu {
	text-align: right;
}
#breadcrumbs
{
	margin:15px 5px 15px 0px;
}
#breadcrumbs img
{
	padding: 4px 5px 0px 5px;
}

#breadcrumbs .showHere {
	margin-left: 4px;
}
/***** menu *****/
ul.menu li a:link, ul.menu li a:visited {
	background: url("../images/karo.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
}
ul.menu li {
	text-align: right;
}
ul.menu li.active ul li a:link,
ul.menu li.active ul li a:visited
{
	padding-right: 20px;
}

ul.menu li.active ul li.active a:link,
ul.menu li.active ul li.active a:visited
{
	padding-right: 20px;
}

ul.menu li.active ul li.active ul li a:link,
ul.menu li.active ul li.active ul li a:visited
{
	padding-right: 33px;
}
ul.nav-child {
	padding-right: 15px !important;
}